.full-wide-image-and-text-block-background-color--grey{
    background: #F5F5F5;
    padding: 50px 0 50px;
}

.full-wide-image-and-text-block-text {
    font-size: 14px;
    line-height: 22px;
    text-align: center;
    font-weight: 400;
    font-family: 'Raleway';
    color: #000000;
    padding: 32px 23px;
    border: 1px solid #AA9C87;
    background:#ffffff;
    margin-top: -123px;
}

.full-wide-image-and-text-block-background {
    height: 480px;
    display: flex;
    align-items: flex-end;
}

@media screen and (max-width: 767px) {
.full-wide-image-and-text-block-background-wrap {
    padding-left: 0;
    padding-right: 0;
    }
}
